Subject: Re: bug#45454: 27.1; Help for EIEIO constructors has two consecutive spaces

From: Tim Landscheidt <[email-masked]>
Date: Wed, 30 Dec 2020 05:59:49 +0000

Lars Ingebrigtsen <[email-masked]> wrote:

>> Yes; in 2018, I (IIRC unpromptedly) started the process
>> (gnu.org #1268668), but I think it got stuck.

> Hm.  Did it get stuck on the FSF side or because of something else?

I don't know.  The last mail I got was an acknowledgement
from Theodore Teah on February 20, 2018 saying (with regard
to the scan of my signed assignment form which initially was
too large to send by mail): "I downloaded without problem
and it's crystal.  What can I say we all have our limits and
some might be a bit too low :) Thank you.  I'll get it back
to you shortly."

But I'm happy to sign the form again.